Advertisement

header ads

DETECTAR LA VULNERABILIDAD MS17-010 DE NMAP CON KALI LINUX

Ahora vamos a colocar el siguiente proceso para comprobar si la vulnerabilidad es correcta con nmap como en mi anteriores tutoriales que hemos hablado con WINDOWS XP.



PROCESO

https://github.com/cldrn/nmap-nse-scripts.git
cd /Desktop/nmap-nse-scripts/scripts
cp smb-vuln-ms17-010.nse /usr/share/nmap/scripts/
nmap -sC -p445 --script smb-vuln-ms17-010.nse 192.168.1.8
LISTO! espero te sirva!

Publicar un comentario

0 Comentarios